mercredi 26 février 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 18 août 2019

AdPlug 2.3.1 u6m.h Cu6mPlayer memory corruption

A vulnerability, which was classified as critical, was found in AdPlug 2.3.1. Affected is the function Cu6mPlayer of the file u6m.h. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 130

x

Événements SSI